import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEmulatedKasaConfig } from './emulated_kasa.types.js';
import { emulatedKasaProfile } from './emulated_kasa.types.js';

export class EmulatedKasaConfigFlow extends SimpleLocalConfigFlow<IEmulatedKasaConfig> {
  constructor() {
    super(emulatedKasaProfile);
  }
}
